   @font-face {
      font-family: 'Loved by the King';
      font-style: normal;
      font-weight: 400;
      src: url('https://s3-us-west-2.amazonaws.com/lob-assets/LovedbytheKing.ttf') format('truetype');
    }


   @font-face {
      font-family: 'Futura Bold';
      font-style: normal;
      font-weight: 400;
      src: url('https://s3-us-west-2.amazonaws.com/lob-assets/Futura-Bold.ttf') format('truetype');
    }

body {
font-size: 14px;


}

#sequence {
 height: 300px;
}

.print {
  font-size: 10px;
}

.sjkintra {

/** background-color: #4765a0;**/
 background-color: #efefef;
/**  background: #efefef  url("/img/sjk-intra-bg.jpg"); **/
}

.sjkintra .jumbotron {
 background-color: #ffffff;
 border: 1px solid black;
}

.sjk_image {
  width:40px;
  height: 40px;
  box-sizing: border-box;
  display: inline;
  padding: 0.5em;
}

.sjk_mailheader {
  border-bottom: 2px inset #4765a0;
  padding-bottom: 0.5em;
  width: 80%;
}

.sjkheader {


}

/* Redefs */


.timeline-v2 > li .cbp_tmlabel {
   color: #4765a0;
}

.timeline-v2 > li .cbp_tmicon {
  background-color: #4765a0;
}

.content {
  padding-top: 10px;
}

.filter-by-block h1 {
  font-size: 120%;
  background-color: #4765a0;
}

/** Button, funker ikke */
.btn-u-sea-shop {
  background-color: #4765a0;
}

.checkbox-list .checkbox i{
  border-color: #4765a0;
}

/* Endre farge hvis forskjell ønskes ved "checked */

.checkbox-list .checkbox input:checked + i{
/*  border-color: #ff0000; */
}

h3 + select {
 margin-top: 0.5em;
}

h3 + input[type=checkbox] {
margin-top: 0.9em;
}

button.annuler {
 margin-top: 0.5em;
}

/* Slideshow */
.re-title-v1 {
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  line-height: 60px;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.re-text-v1 {
  color: #fff;
  font-size: 18px;
  text-align: left;
  font-family: "Open Sans", sans-serif;
  white-space: pre-wrap;
}

/* Datepicker */
.ui-datepicker-header {
      background-color: #4765a0;

}



/* Modal benyttet til tips */                                                                                                                                                                        
.modal-header {
          color: #ffffff;  background-color: #4765a0;
}

h4.modal-title {
          color: #ffffff;
}

.mtips {
  color: #4765a0;
  display: inline-block;
  background-color: #fff;
  font-size: 1.9em;
  margin-top: -2.8em;
}

/* Reduser padding */                                                                                                                                                                                
.mdb_reducepadding {
  padding: 15px 30px 5px 30px !important;

}

/* Reduser font i jumbotron */                                                                                                                                                                       
.mdb_reducefontsize p {
  font-size: 18px; !important;

}


